Look at the following English sentence:
```
John invited Mary to drink beer.
[N1] [ V1  ] [N2]    [ V2] [N3]
```
As the annotations suggest, there are three nouns and two verbs:
- N1, "John", is the **subject** of V1, "to invite".
- N3, "beer", is the **object** of V2, "to drink".
- N2, "Mary", is *both* the **object** of V1, "to invite", *and* the **subject** of V2, "to drink".
So N2, "Mary", holds a dual identity as the object of the first verb and the subject of the second verb. This is the pivotal construction, and "Mary" is the pivot of the two verbal units.

Chinese constructs pivotal sentences in the same manner as English:
```
(subject) + (verb1) + (pivot: object & subject) + (verb2) + (object)
```

Examples:
1. 古波请帕兰卡喝啤酒
   Gǔbō qǐng Pàlánkǎ hē píjiǔ
   Gubo invites Palanka to drink beer.
2. 我们请老师唱中国歌儿
   Wǒmen qǐng lǎoshī cháng Zhōngguó gēr
   We ask the teacher to sing a Chinese song.
3. 老师让学生写汉字
   lǎoshī ràng xuésheng xiě Hànzì
   The teacher asks students to write Chinese characters.
4. 大夫不让他喝咖啡
   dàifu bú ràng tā hē kāfēi
   The doctor won't let him have coffee.

There are only a limited number of verbs in Chinese that may be used to form a pivotal construction. These include 请qǐng and 让ràng. 请 means "to invite", and 让 means "to allow/let". Even though both mean to ask someone to do something, 请 is a more courteous request: children can 请 their parents do something, whilst parents may 让 their children to do their chores.

## 让ràng - allow, let, ask, request, tell
让 can be either permissive (as in "allow" or "let"), or a request - it depends on the context. However, 不让 always signifies a lack of permission - a prohibition.
1. 老师让我用英文说
   The teacher asked me to speak in English; *or*
   The teacher let me speak in English
2. 老师不让学生上课说英文
   The teacher doesn't allow students to speak English in class

The English word "tell" can be translated to either 告诉gàosu or 让ràng, depending on the context. For example:
1. 他告诉我们她穿红的
   She told us she would wear red
2. 他让我们穿红的
   She told us to wear red
Thus, 告诉 is more the "to inform" meaning of "tell", whereas 让 is more the "to instruct" meaning of "tell". An example of using both together in the same sentence would be:
> 乐老师让我告诉你们，他欢迎你们晚上八点以后去他家听中国音乐。
> Yuè lǎoshī ràng wǒ gàosu nǐmen, tā huānyíng nǐmen wǎnshang bādiǎn yǐhòu qù tā jiā tīng Zhōngguó yīnyuè.
> Teacher Yue asked me to tell you that he'd welcome you to come to his place after 8PM to listen to Chinese music.


