A position word specifies a location, and the specification is made in reference to something else. For example, the English word "outside" is a position word, but it needs context to provide the reference point: "outside of a room", "outside of a building", etc. 

Some of the common Chinese position words are:
- 里边lǐbian "inside" - 外边wàibian "outside"
- 前边qiánbian "front" - 后边hòubian "back"
- 上边shàngbian "top" - 下边xiàbian "bottom"
- 左边zuǒbian "left" - 右边yòubian "right"
- 旁边pángbiān "side, flank"
- 中间zhōngjiān "middle"
- 对面duìmiàn "opposite"

In Chinese the order is different to in English. In English the position word comes first (often with extra grammar words like "of"), followed by the noun. In Chinese the order is flipped, but the construction is simple:
```
(location noun) + (position)
```
The position word becomes the head noun, and the reference location noun becomes a modifier of it (albeit without [[的de]]).

Examples:
1.  书**上边**     "**on top of** the book"
2.  照片**下边**   "**underneath** the photo"
3.  教室**里边**   "**inside** the classroom"
4.  邮局**外边**   "**outside of** the post office"
5.  厨房**前边**   "**in front of** the kitchen"
6.  卧室**后边**   "**behind** the bedroom"
7.  桌子**左边**   "**to the left of** the desk"
8.  椅子**右边**   "**to the right of** the chair"
9.  客厅**旁边**   "**to the side of** the living room"
10. 洗澡间**中间** "**in the middle of** the bathroom"
11. 学校**对面**   "**opposite** the school"

However, position words can also be used to modify a noun, in combination with [[的de]] - in this case they come before as all modifiers do:
1. **上边的**衬衫 "the shirt **on the top**"
2. **下边的**信   "the letter **on the underside**"
3. **外边的**窗户 "the window **on the outside**"
4. **里边的**人   "the people/person **inside**"
5. **左边的**房间 "the room **on the left**"
6. **右边的**花儿 "the flowers **on the right**"
7. **旁边的**银行 "the bank **to the side**"
8. **对面的**车   "the car **on the opposite side**"
9. **中间的**花园 "the garden **in the middle**"

We can even combine these two patterns to give a complete modification unit with position reference:
```
(noun + position) + 的 + noun
```
Examples:
1. **床上边的**衬衫       the shirt **on top of the bed**
2. **书下边的**笔         the pen **underneath the book**
3. **学校外边的**邮局     the post office **outside of the campus**
4. **食堂里边的**桌子     the tables **inside the dining hall**
5. **图书馆前边的**咖啡馆 the café **in front of the library**
6. **宿舍后边的**操场     the field **behind the dormitory**

