Verbs can be repeated in the form of `(verb1 + verb1)` to express the meaning of "to do it a little bit". The repeated syllable is always in the neutral tone.
1. 请你想想这个问题
   Please think about this problem a little
2. 请你给我们介绍介绍中国的民歌
   Please tell us a little bit about Chinese folk songs
For two syllable verbs, as in (2), the stress falls on the first and third syllables: *jiè*shao*jiè*shao.

Reduplicating a verb indicates a tentative notion, a trivialisation of an action either in terms of duration to complete it, or the consequences of it. Therefore it's often used for the following purposes:
1. To describe a "short" action which someone hopes or intends to carry out:
	- 走走 zǒuzou:
	  to talk a walk (say, a 20 minute stroll - not a 2 hour hike)
	- 下课以后，我们经常去咖啡馆坐坐，喝喝咖啡。
	  After class, we often go to a cafe (and sit there) for a while, and have some coffee.
2. To express the idea of trying to do something:
	- 我说说，你听对不对。
	  I'll try to say this; listen and see if it's correct.
	- 我今天下午去找找他，看他在不在。
	  I'll go and look for him this afternoon, and see if he's there or not.
3. To soften the tone of a command, request, or suggestion:
	- 老师让我们想想这个问题。
	  The teacher told us to think about the problem a bit.
	- 请你开开门
	  Please open the door
	- 他写的汉字非常漂亮。你看看。
	  The Chinese characters he wrote are very beautiful. Take a look!
	- 你们现在没事儿，来我家坐坐，休息休息。
	  Now that you don't have anything to do, come to my house and sit and relax a little.

Reduplication only occurs for volitional actional verbs - those that one carries out by intention. Adjectives, transitive quality verbs, and 是, 在, 有 do not undergo this reduplication.

# With 一 Between
Sometimes, monosyllabic verbs can be reduplicated with 一yi in between. This never applies to multisyllabic verbs. Generally, there is no difference in meaning between XX and X一X. Note that when sandwiched like this, the second verbs regains it's normal tone:
1. 等一等 děngyiděng
   to wait a bit
2. 走一走 zǒuyizǒu
   to take a walk