#verb #construction

Series of verbal expressions can be strung together, with one acting as a predicate and the rest adding more information.
In English, prepositional expressions provide extra information related to a sentence's main verb:
- I study _in the library_.
- I study _from morning until night_.
- I study _with my friends_.
These three phases specify, respectively, place, time and company (wrt. studying).

To do this in Chinese, we use the "prepositional construction". These come **before the verb**.

# Purpose #purpose
Verb-verb series can be used to express purpose.
```
subject + (verb + object) + (verb + object)
                            (   Purpose   )
```

Examples:
1. 你去商店买书。
   nǐ qù shāngdiàn mǎi shū
   You're going to the shop to buy books.
2. 他来宿舍看朋友。
   tā lái sùshè kàn péngyou
   He's coming to the dormitory to see a friend.
3. 老师来帮助我
   lǎoshī lái bāngzhù wǒ
   The teacher is coming to help me.

## Negative Form #不
This pattern can also be negated with 不, for example:
> 你不去商店买书。
> nǐ bú qù shāngdiàn mǎi shū
> You're **not** going to the shop to buy books.

## Interrogative Form #吗
It can also be made interrogative with 吗:
> 你去商店买书吗？
> nǐ qù shāngdiàn mǎi shū ma?

Or with a yes-no construction:
> 你去不去商店买书？
> nǐ qù bu qù shāngdiàn mǎi shū?

# Location #在 #locative
The first type of preposition is _place_, which uses 在 + location/[[Locatives|locative]].
```
subject + (在 + location) + (verb + object)
          (  Location   )
```
For example:
1. 他**在书店**买书。
   tā **zài shūdiàn** mǎi shū
   He is buying books **in the bookshop**.
2. 你弟弟**在我这儿**看杂志。
   nǐ dìdi **zài wǒ zhèr** kàn zázhì
   Your brother is reading magazines **at mine.**
(1) has a real world place as the location, but (2) has a derived locative from attaching 这儿 to 我 (since 我 is not a locative, thus 在 cannot take it as an object).

# Origin #从 #locative
Origin prepositions can be created with the preposition 从cóng, "from", + location/locative:
```
subject + (从 + location) + (verb + object)
          (    Origin   )
```
Examples:
1. 她从中国来。
   tā cóng Zhōngguó lái
   She is coming from China.
2. 我从家去。
   wǒ cóng jiā qù
   I'm going from my house.
3. 你从我这儿去。
   nǐ cóng wǒ zhèr qù
   You're going from mine.
4. 她从老师那儿去。
   tā cóng lǎoshī nàr qù
   She is going from the teacher's place.
> [!warning] 从 is not a verb
> Unlike 去 and 来, 从 is not a verb - it is a preposition. Thus, it cannot stand on it's own without another verb. You cannot say "他从中国".

## Destination
We can use 从 to describe an origin *and* destination - to (verb) *from* somewhere *to* somewhere:
```
(从 + location) + verb + location
(    Origin   )          (Destination)
```
Examples:
1. 她从中国去美国。
   tā cóng Zhōngguó qù Měiguó
   She goes from China to the US.
2. 他从我这儿去书店。
   tā cóng wǒ zhèr qù shūdiàn
   He goes from mine to the bookshop.
3. 他从宿舍去你去你那儿。
   tā cóng sùshè qù nǐ nàr
   He goes from the dormitory to your place.
4. 他从我这儿去你那儿。
   tā cóng nǐ zhèr qù nǐ nàr
   He goes from mine to yours. (He goes from me to you.)
5. 他从哪儿去王老师那儿？
   tā cóng nǎr qù Wáng lǎoshī nàr
   From where does he go to Teacher Wang's?
# Benefactor #benefactor #给
A benefactor preposition uses 给gěi, "on behalf of somebody"/"for someone's benefit". This is called the *benefactor* preposition:
```
subject + (给 + person) + verb + object
          (Benefactor )
```
For example:
1. 我**给弟弟**买画报。
   wǒ **gěi dìdì** mǎi huàbào
   I'm buying a pictorial **for my little brother**.
2. 古波**不给爸爸**写信。
   Gūbǒ bù gěi bàba xiě xìn
   Gūbǒ doesn't write **his father**.
3. 老**给我们**介绍中国吗？
   lǎoshī **gěi wǒmen** jiěshào Zhōngguó ma
   Is the teacher going to teach **us** about China?
4. 我妈妈常**给我**介绍女朋友。
   wǒ māma cháng **gěi wǒ** jièshào nǚ péngyou
   My mother often introduces **me** to girls.

Only some verbs can take this 给 pattern. Some key ones to remember are:
1. `给 (someone) 买 (something)` mǎi (buy) #买
2. `给 (someone) 写信` xiě (write) #写
3. `给 (someone) 介绍 （something/someone)` jièshào (introduce) #介绍

# Accompaniment #accompaniment #跟 #一起
The company expression uses the verb 跟gēn "to follow, with", the object referring to the company, and the adverb 一起yìqǐ:
```
(跟 + person + 一起) + verb
(      Company     )
```
Examples:
1. 我们跟老师一起去图书馆。
   wǒmen gēn lǎoshī yìqǐ qù túshūguǎn
   We go to the library together with the teacher.
2. 我跟我弟弟一起去看电影。
   wǒ gēn wǒ dìdi yìqǐ qù kàn diànyǐng
   I'll go to see a movie with my younger brother.
3. 你在他那儿等一下人，我去阅览室找张先生。我们跟他一起去买词典。
   nǐ zài tā nàr děng yíxiàr, wǒ qù yuèlǎnshì zhǎo Zhāng xiānsheng. wǒmen gēn tā yìqǐ qù mǎi cídiǎn
   Please wait at his place, I will go to the reading room to look for Mr. Zhang. We'll go together with him to buy a dictionary.

# Conveyance #conveyance 
Conveyance can be used to express the method of transporting/travelling somewhere - in most cases a means of transportation (e.g. a car):
```
(Conveyance) + verb
```
Some common phrases are 坐车zuò chē (literally: sit car - by car), 走路zǒu lù (literally: walk road - on foot). 坐 can take many different types of vehicle, but one walks (走) on road (路). Examples:
1. 我们坐车去邮局。
   wǒmen zuò chē qù yóujú
   We go to the post office by car.
2. 他们走(路)来这儿。
   tāmen zǒu (lù) lái zhèr
   They come here on foot.
3. 下班以后，我和爸爸在书店等妈妈。我们一起坐车回家。
   xiàbān yǐhòu, wǒ hé bàba zài shūdiàn děng māma. wǒmen yìqǐ zuò chē huí jiā.
   After work, Dad and I will wait for Mum in the bookshop. We'll go home together in the car.

# Instrument #instrument #用
The instrumental expression is another verb-object construction. The verb is 用yòng (to use), and the object refers to the instrument/means:
```
(用 + instrument) + verb
```
Examples:
1. 我们用笔写字。
   wǒmen yòng bǐ xiě zì
   We write using a pen.
2. 老师用汉语介绍语法。
   lǎoshī yòng Hànyǔ jièshào yǔfǎ
   The teacher introduces grammar, in Chinese.
3. 晚上七点以后，他在教师用英语介绍汉语语法。
   wǎnshang qīdiǎn yǐhòu, tā zài jiàoshì yòng Yīngyǔ jièshào Hànyǔ yǔfǎ
   After 7pm, he'll be in the classroom explaining, in English, Chinese grammar.

# Ordering of Verbal Constructions #order 
Verbal constructions usually have a preferred order. Here are some examples:
1. <mark style="background: #CACFD9A6;">Subject</mark> 》<mark style="background: #FFB8EBA6;">Time</mark> 》<mark style="background: #FFB86CA6;">Accompaniment</mark> 》<mark style="background: #FFF3A3A6;">Origin</mark> 》<mark style="background: #BBFABBA6;">Conveyance</mark> 》<mark style="background: #ABF7F7A6;">Main Verb</mark> 》<mark style="background: #ADCCFFA6;">Object</mark>
   <mark style="background: #CACFD9A6;">我</mark><mark style="background: #FFB8EBA6;">下课以后</mark><mark style="background: #FFB86CA6;">跟我朋友一起</mark><mark style="background: #FFF3A3A6;">从教室</mark><mark style="background: #BBFABBA6;">走路</mark><mark style="background: #ABF7F7A6;">去</mark><mark style="background: #ADCCFFA6;">图书馆</mark>。
   <mark style="background: #CACFD9A6;">wǒ</mark> <mark style="background: #FFB8EBA6;">xià kě yǐhòu</mark> <mark style="background: #FFB86CA6;">gēn wǒ péngyou yìqǐ</mark> <mark style="background: #FFF3A3A6;">cóng jiàoshì</mark> <mark style="background: #BBFABBA6;">zǒu lù</mark> <mark style="background: #ABF7F7A6;">qù</mark> <mark style="background: #ADCCFFA6;">túshūguǎn</mark>
   <mark style="background: #FFB8EBA6;">After class</mark>, <mark style="background: #CACFD9A6;">I</mark> <mark style="background: #ABF7F7A6;">will go</mark> <mark style="background: #BBFABBA6;">on foot</mark> <mark style="background: #ADCCFFA6;">to the library</mark> <mark style="background: #FFB86CA6;">together with my friends</mark>.
2. <mark style="background: #CACFD9A6;">Time,</mark> 》<mark style="background: #FFB8EBA6;">Subject</mark> 》<mark style="background: #FFB86CA6;">Location</mark> 》<mark style="background: #FFF3A3A6;">Benefactor</mark> 》<mark style="background: #BBFABBA6;">Instrument</mark> 》<mark style="background: #ABF7F7A6;">Main Verb</mark> 》<mark style="background: #ADCCFFA6;">Object</mark>
   <mark style="background: #CACFD9A6;">晚上八点以后，</mark><mark style="background: #FFB8EBA6;">王老师</mark><mark style="background: #FFB86CA6;">在教室</mark><mark style="background: #FFF3A3A6;">给学生</mark><mark style="background: #BBFABBA6;">用英语</mark><mark style="background: #ABF7F7A6;">介绍</mark><mark style="background: #ADCCFFA6;">这个法国电影</mark>。
   <mark style="background: #CACFD9A6;">wǎnshang bādiǎn yǐhòu,</mark> <mark style="background: #FFB8EBA6;">Wáng lǎoshī</mark> <mark style="background: #FFB86CA6;">zài jiàoshì</mark> <mark style="background: #FFF3A3A6;">gěi xuésheng</mark> <mark style="background: #BBFABBA6;">yòng Yīngyǔ</mark> <mark style="background: #ABF7F7A6;">jièshào</mark> <mark style="background: #ADCCFFA6;">zhè ge Fǎguó diànyǐng</mark>
   <mark style="background: #CACFD9A6;">After 8pm,</mark> <mark style="background: #FFB8EBA6;">Teacher Wang</mark> will be <mark style="background: #FFB86CA6;">in the classroom</mark> <mark style="background: #ABF7F7A6;">introducing</mark> <mark style="background: #FFF3A3A6;">to the students</mark>, <mark style="background: #BBFABBA6;">in English</mark>, <mark style="background: #ADCCFFA6;">a French film</mark>.
3. <mark style="background: #CACFD9A6;">Subject</mark> 》<mark style="background: #FFB8EBA6;">Time</mark> 》<mark style="background: #FFB86CA6;">Accompaniment</mark> 》<mark style="background: #FFF3A3A6;">Conveyance</mark> 》<mark style="background: #BBFABBA6;">Main Verb</mark> 》<mark style="background: #ABF7F7A6;">Object</mark> 》<mark style="background: #ADCCFFA6;">Purpose</mark>
   <mark style="background: #CACFD9A6;">我</mark><mark style="background: #FFB8EBA6;">现在</mark><mark style="background: #FFB86CA6;">跟你一起</mark><mark style="background: #FFF3A3A6;">走路</mark><mark style="background: #BBFABBA6;">去</mark><mark style="background: #ABF7F7A6;">那儿</mark><mark style="background: #ADCCFFA6;">坐车</mark>，好吗？
   <mark style="background: #CACFD9A6;">wǒ</mark> <mark style="background: #FFB8EBA6;">xiànzài</mark> <mark style="background: #FFB86CA6;">gēn nǐ yìqǐ</mark> <mark style="background: #FFF3A3A6;">zǒu lù</mark> <mark style="background: #BBFABBA6;">qù</mark> <mark style="background: #ABF7F7A6;">nàr</mark> <mark style="background: #ADCCFFA6;">zuò chē</mark>, hǎo ma?
   <mark style="background: #CACFD9A6;">I</mark><mark style="background: #BBFABBA6;">'m going</mark> <mark style="background: #ABF7F7A6;">there</mark> <mark style="background: #FFB86CA6;">with you</mark> <mark style="background: #FFF3A3A6;">on foot</mark> <mark style="background: #FFB8EBA6;">now</mark> <mark style="background: #ADCCFFA6;">to catch the bus</mark>, ok?